# User

The unique id of the user that issued the command.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **id** | **str** | Optional | The unique id of the user. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.User import User

instance = User(
    id="..."  # optional — The unique id of the user.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

